/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "3QO-NP-HqP"; */
"3QO-NP-HqP.title" = "Auf Standardwerte zurücksetzen";

/* Class = "NSMenuItem"; title = "Create Sidecar if Missing"; ObjectID = "20P-Mi-JDK"; */
"20P-Mi-JDK.title" = "Begleitdatei erstellen, falls sie fehlt";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSTextFieldCell"; title = "Geocoded images only:"; ObjectID = "307"; */
"307.title" = "Nur geokodierte Bilder:";

/* Class = "NSTextFieldCell"; title = "Write:"; ObjectID = "308"; */
"308.title" = "Schreibe:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "317"; */
"317.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "XMP sidecars:"; ObjectID = "318"; */
"318.title" = "XMP-Begleitdateien:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "322"; */
"322.title" = "Mit Tags versehen:";

/* Class = "NSTextFieldCell"; title = "Create copies:"; ObjectID = "324"; */
"324.title" = "Kopien erstellen:";

/* Class = "NSMenuItem"; title = "Write to Image File. Ignore Sidecar"; ObjectID = "mTH-gh-FpA"; */
"mTH-gh-FpA.title" = "In die Bilddatei schreiben. Begleitdatei ignorieren";

/* Class = "NSMenuItem"; title = "Write to Sidecar if Present"; ObjectID = "Ovy-ve-R3R"; */
"Ovy-ve-R3R.title" = "In Begleitdatei schreiben, falls vorhanden";

/* Class = "NSMenuItem"; title = "Preview Images"; ObjectID = "YSv-5J-1y2"; */
"YSv-5J-1y2.title" = "Vorschau-Bilder";

/* Class = "NSTextFieldCell"; title = "Notify media libraries:"; ObjectID = "Z1r-OQ-d0c"; */
"Z1r-OQ-d0c.title" = "Mediatheken benachrichtigen:";

/* Class = "NSMenuItem"; title = "Original Images"; ObjectID = "z3X-6A-Plg"; */
"z3X-6A-Plg.title" = "Original-Bilder";

